Submit a ticketCall us

AnnouncementsAre You “Flying Blind?”

When it comes to your complex IT infrastructure, you want to ensure you have a good grasp of what’s going on to avoid any fire drills that result from guesswork. Read our white paper to learn how proactively monitoring your IT environment can help your organization while giving you peace of mind.

Get your free white paper.

Home > Success Center > Network Configuration Manager (NCM) > NCM - Knowledgebase Articles > Upgrade error: You cannot upgrade directly from your current version of Orion

Upgrade error: You cannot upgrade directly from your current version of Orion

Created by Shane Horgan, last modified by MindTouch on Jun 23, 2016

Views: 1,478 Votes: 3 Revisions: 8

Overview

The following error appears when upgrading an Orion module to a later version:

You cannot upgrade directly from your current version of Orion

Environment

  • NPM all versions
  • NCM all versions
  • SAM all versions

Cause 

This occurs when the Upgrade Advisor Tool is not followed correctly.

Resolution

  1. Go to the SolarWinds Upgrade Advisor Tool.
  2. Enter the modules and their current versions which are installed. This will generate a compatible upgrade path to follow.
  3. Follow the steps provided and download the required versions from the Customer Portal.

 

Last modified

Tags

Classifications

Public